import { defineStore } from "pinia";

export const useAppStore = defineStore("app", {
  state() {
    return {
      title: "",
    };
  },
  getters: {},

  actions: {
    setData(data) {
      this.title = data;
    },
  },

  unistorage: true,
});
